<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.core/1">
    <module_version install_time="1415658113356" last="true" origin="installer" specification_version="1.21.1.1.42">
        <file crc="104118620" name="config/Modules/org-netbeans-modules-versioning-core.xml"/>
        <file crc="3077132141" name="modules/locale/org-netbeans-modules-versioning-core_ja.jar"/>
        <file crc="1253473621" name="modules/locale/org-netbeans-modules-versioning-core_pt_BR.jar"/>
        <file crc="1403325725" name="modules/locale/org-netbeans-modules-versioning-core_ru.jar"/>
        <file crc="603406539" name="modules/locale/org-netbeans-modules-versioning-core_zh_CN.jar"/>
        <file crc="2617932475" name="modules/org-netbeans-modules-versioning-core.jar"/>
    </module_version>
</module>
